Subject: (whorl) That good, hey? Gimme!

From: shannon wilde <swilde_99 at yahoo.com>
Date: Mon, 27 Sep 1999 20:30:08 +0000

Unlurking neophyte here. Just writing to genuinely
thank you guys for the spoilers-c'mon, Amazon, I want
mine yesterday...<sigh> It's not like anyone can
_spoil_a Wolfe novel, certainly not this crowd. I'm in
maintenance mode now, rereading 5HC, appreciating the
taste from you guys, but Mr. O'Leary, so good it
hurts? Don't tease the hardcore so unmercifully-oh,
well, first thing you learn is you always gotta wait.
I hope to contribute meaningfully (?) rsn. I've got a
couple not-too-FAQs, but they'll keep. Rock on, 

                               Shannon
__________________________________________________
Do You Yahoo!?
Bid and sell for free at http://auctions.yahoo.com

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com